--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: "Cache store lookup name&lt;Symbol&gt; : The name of a registered store Returns&lt;Nil AbstractStore&gt; : A thread-safe copy of the store"
full_name: Merb::Cache::[]
is_singleton: true
name: "[]"
params: (*names)
visibility: public
